--- old/usr/src/uts/common/fs/bootfs/bootfs_vnops.c	sam. juil. 16 15:13:59 2016
+++ new/usr/src/uts/common/fs/bootfs/bootfs_vnops.c	sam. juil. 16 15:13:59 2016
@@ -525,23 +525,23 @@
 }
 
 const fs_operation_def_t bootfs_vnodeops_template[] = {
-	VOPNAME_OPEN,		{ .vop_open = bootfs_open },
-	VOPNAME_CLOSE,		{ .vop_close = bootfs_close },
-	VOPNAME_READ,		{ .vop_read = bootfs_read },
-	VOPNAME_IOCTL,		{ .vop_ioctl = bootfs_ioctl },
-	VOPNAME_GETATTR,	{ .vop_getattr = bootfs_getattr },
-	VOPNAME_ACCESS,		{ .vop_access = bootfs_access },
-	VOPNAME_LOOKUP,		{ .vop_lookup = bootfs_lookup },
-	VOPNAME_READDIR,	{ .vop_readdir = bootfs_readdir },
-	VOPNAME_INACTIVE,	{ .vop_inactive = bootfs_inactive },
-	VOPNAME_RWLOCK,		{ .vop_rwlock = bootfs_rwlock },
-	VOPNAME_RWUNLOCK,	{ .vop_rwunlock = bootfs_rwunlock },
-	VOPNAME_SEEK,		{ .vop_seek = bootfs_seek },
-	VOPNAME_GETPAGE,	{ .vop_getpage = bootfs_getpage },
-	VOPNAME_MAP,		{ .vop_map = bootfs_map },
-	VOPNAME_ADDMAP,		{ .vop_addmap = bootfs_addmap },
-	VOPNAME_DELMAP,		{ .vop_delmap = bootfs_delmap },
-	VOPNAME_PATHCONF,	{ .vop_pathconf = bootfs_pathconf },
-	VOPNAME_VNEVENT,	{ .vop_vnevent = fs_vnevent_nosupport },
-	NULL,			NULL
+	{ VOPNAME_OPEN,		{ .vop_open = bootfs_open } },
+	{ VOPNAME_CLOSE,	{ .vop_close = bootfs_close } },
+	{ VOPNAME_READ,		{ .vop_read = bootfs_read } },
+	{ VOPNAME_IOCTL,	{ .vop_ioctl = bootfs_ioctl } },
+	{ VOPNAME_GETATTR,	{ .vop_getattr = bootfs_getattr } },
+	{ VOPNAME_ACCESS,	{ .vop_access = bootfs_access } },
+	{ VOPNAME_LOOKUP,	{ .vop_lookup = bootfs_lookup } },
+	{ VOPNAME_READDIR,	{ .vop_readdir = bootfs_readdir } },
+	{ VOPNAME_INACTIVE,	{ .vop_inactive = bootfs_inactive } },
+	{ VOPNAME_RWLOCK,	{ .vop_rwlock = bootfs_rwlock } },
+	{ VOPNAME_RWUNLOCK,	{ .vop_rwunlock = bootfs_rwunlock } },
+	{ VOPNAME_SEEK,		{ .vop_seek = bootfs_seek } },
+	{ VOPNAME_GETPAGE,	{ .vop_getpage = bootfs_getpage } },
+	{ VOPNAME_MAP,		{ .vop_map = bootfs_map } },
+	{ VOPNAME_ADDMAP,	{ .vop_addmap = bootfs_addmap } },
+	{ VOPNAME_DELMAP,	{ .vop_delmap = bootfs_delmap } },
+	{ VOPNAME_PATHCONF,	{ .vop_pathconf = bootfs_pathconf } },
+	{ VOPNAME_VNEVENT,	{ .vop_vnevent = fs_vnevent_nosupport } },
+	{ NULL,			{ NULL } }
 };
